--print("Setting Up Pause Menu")
clearMenu();
--menu config
--button description, lua string, title
--slider description, command, initial value

setMenuButton(menu_back);
setMenuBullet(menu_bullet);
setMenuSlider(menu_slider);

setMenuEscape("gofile(\"menu/menu_start.lua\")");

addMenuSpacer();
addMenuSpacer();
addMenuButton("Options", "gofile(\"menu/menu_pause.lua\")", true);
addMenuButton("Video Mode", "gofile(\"menu/menu_startVideoModes.lua\")", false);
addMenuButton("Vsync", "print(\"hi\")", false);
addMenuButton("Set to Windowed", "print(\"hi\")", false);
addMenuButton("Apply", "gofile(\"menu/menu_start.lua\")", false);
addMenuButton("Cancel", "gofile(\"menu/menu_start.lua\")", false);

activateMenu();